For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
DocsAPI Reference
DocsAPI Reference
    • End Points
  • PARTNER
    • GETGet Orders
    • GETGet Order By ID
    • GETGet Webhooks
    • POSTRefresh Access Token
    • POSTCreate Widget URL
  • COUNTRIES
    • GETGet Countries
  • CURRENCIES
    • GETGet Crypto Currencies
    • GETGet Fiat Currencies
    • GETGet Price
    • GETVerify Wallet Address
  • TRANSAK WHITELABEL API
    • End Points
  • LEDGER OFF-RAMP WRAPPER API
    • Overview
    • GETGet Capabilities
    • GETGet Crypto Currencies
    • GETGet Quote
    • GETGet Sell Redirect
    • POSTCreate Sell Order
Dashboard
LogoLogo
LEDGER OFF-RAMP WRAPPER API

Get Crypto Currencies

||View as Markdown|
GET
/crypto-currencies
GET
/ledger/v1/crypto-currencies
$curl https://api-stg.transak.com/ledger/v1/crypto-currencies \
> -H "x-api-key: "
1[
2 "ethereum_sepolia",
3 "bitcoin_testnet",
4 "arbitrum_sepolia",
5 "base_sepolia",
6 "ethereum_sepolia/erc20/usdc"
7]
Fetch the list of supported cryptocurrencies mapped to Ledger-compatible IDs. These identifiers align with Ledger conventions and are intended to be used with the capabilities, quote, and sell APIs. ![Crypto Currencies](https://assets.transak.com/doc/crypto-currencies.png)
Was this page helpful?
Previous

Get Capabilities

Next

Get Quote

Built with

Fetch the list of supported cryptocurrencies mapped to Ledger-compatible IDs.

These identifiers align with Ledger conventions and are intended to be used with the capabilities, quote, and sell APIs.

Crypto Currencies

Headers

x-api-keystringRequired
Transak API key available from the Transak Dashboard.

Response

Supported crypto currencies fetched successfully.

Errors

400
Bad Request Error
500
Internal Server Error